linux-6.1-sdm845 (6.1.129-1) bookworm; urgency=medium

  * Rebase on 6.1.129

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 22 Feb 2025 08:33:11 +0000

linux-6.1-sdm845 (6.1.128-1) bookworm; urgency=medium

  * Rebase on 6.1.128

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 02 Feb 2025 08:34:38 +0000

linux-6.1-sdm845 (6.1.127-1) bookworm; urgency=medium

  * Rebase on 6.1.127

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 24 Jan 2025 08:33:32 +0000

linux-6.1-sdm845 (6.1.126-1) bookworm; urgency=medium

  * Rebase on 6.1.126

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 19 Jan 2025 08:35:18 +0000

linux-6.1-sdm845 (6.1.125-1) bookworm; urgency=medium

  * Rebase on 6.1.125

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 18 Jan 2025 08:32:59 +0000

linux-6.1-sdm845 (6.1.124-1) bookworm; urgency=medium

  * Rebase on 6.1.124

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 10 Jan 2025 08:35:37 +0000

linux-6.1-sdm845 (6.1.123-1) bookworm; urgency=medium

  * Rebase on 6.1.123

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 03 Jan 2025 08:37:04 +0000

linux-6.1-sdm845 (6.1.122-1) bookworm; urgency=medium

  * Rebase on 6.1.122

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 28 Dec 2024 08:33:20 +0000

linux-6.1-sdm845 (6.1.121-1) bookworm; urgency=medium

  * Rebase on 6.1.121

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 20 Dec 2024 08:36:39 +0000

linux-6.1-sdm845 (6.1.120-1) bookworm; urgency=medium

  [ Arnaud Ferraris ]
  * d/rules: add package version in uname output

  [ Mobot ]
  * Rebase on 6.1.120

  [ Arnaud Ferraris ]
  * d/patches: fix build on 6.1.120+
    The `adsp_data` struct of the `qcom_q6v5_pas` module has been stripped
    of its `has_aggre2_clk` member, so ensure we don't use it to avoid build
    issues.

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 15 Dec 2024 16:49:43 +0100

linux-6.1-sdm845 (6.1.119-1) bookworm; urgency=medium

  * Rebase on 6.1.119

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 23 Nov 2024 08:33:36 +0000

linux-6.1-sdm845 (6.1.118+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.118

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 18 Nov 2024 08:37:05 +0000

linux-6.1-sdm845 (6.1.117+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.117

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 15 Nov 2024 08:33:04 +0000

linux-6.1-sdm845 (6.1.116+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.116

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 09 Nov 2024 08:32:53 +0000

linux-6.1-sdm845 (6.1.115+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.115

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 01 Nov 2024 08:33:24 +0000

linux-6.1-sdm845 (6.1.114+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.114

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Wed, 23 Oct 2024 08:35:31 +0000

linux-6.1-sdm845 (6.1.113+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.113

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 17 Oct 2024 23:19:23 +0000

linux-6.1-sdm845 (6.1.112+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.112

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 01 Oct 2024 08:35:25 +0000

linux-6.1-sdm845 (6.1.111+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.111

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 19 Sep 2024 08:33:28 +0000

linux-6.1-sdm845 (6.1.110+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.110

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 13 Sep 2024 08:36:52 +0000

linux-6.1-sdm845 (6.1.109+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.109

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 08 Sep 2024 08:34:45 +0000

linux-6.1-sdm845 (6.1.108+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.108

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 06 Sep 2024 08:32:36 +0000

linux-6.1-sdm845 (6.1.107+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.107

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 03 Sep 2024 08:33:46 +0000

linux-6.1-sdm845 (6.1.106+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.106

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 19 Aug 2024 08:36:26 +0000

linux-6.1-sdm845 (6.1.105+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.105

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 15 Aug 2024 08:35:54 +0000

linux-6.1-sdm845 (6.1.103+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.103

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 04 Aug 2024 08:35:40 +0000

linux-6.1-sdm845 (6.1.102+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.102

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 29 Jul 2024 08:36:53 +0000

linux-6.1-sdm845 (6.1.101+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.101

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 25 Jul 2024 08:36:37 +0000

linux-6.1-sdm845 (6.1.97+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.97

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 08 Jul 2024 08:38:47 +0000

linux-6.1-sdm845 (6.1.96+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.96

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 01 Jul 2024 08:35:18 +0000

linux-6.1-sdm845 (6.1.95+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.95

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 23 Jun 2024 08:35:40 +0000

linux-6.1-sdm845 (6.1.94+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.94

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 17 Jun 2024 08:39:18 +0000

linux-6.1-sdm845 (6.1.93+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.93

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 14 Jun 2024 08:37:23 +0000

linux-6.1-sdm845 (6.1.92+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.92

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 26 May 2024 08:36:01 +0000

linux-6.1-sdm845 (6.1.91+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.91

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 21 May 2024 08:36:48 +0000

linux-6.1-sdm845 (6.1.90+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.90

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 05 May 2024 08:35:45 +0000

linux-6.1-sdm845 (6.1.87+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.87

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 25 Apr 2024 08:36:06 +0000

linux-6.1-sdm845 (6.1.84+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.84

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 06 Apr 2024 08:36:07 +0000

linux-6.1-sdm845 (6.1.83+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.83

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 28 Mar 2024 11:11:27 +0000

linux-6.1-sdm845 (6.1.81+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.81

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 07 Mar 2024 09:42:39 +0000

linux-6.1-sdm845 (6.1.79+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.79

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 25 Feb 2024 08:38:33 +0000

linux-6.1-sdm845 (6.1.78+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.78

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 17 Feb 2024 08:36:15 +0000

linux-6.1-sdm845 (6.1.77+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.77

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 06 Feb 2024 08:37:03 +0000

linux-6.1-sdm845 (6.1.75+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.75

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 26 Jan 2024 08:55:42 +0000

linux-6.1-sdm845 (6.1.74+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.74

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 25 Jan 2024 18:43:34 +0000

linux-6.1-sdm845 (6.1.73+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.73

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 16 Jan 2024 08:36:04 +0000

linux-6.1-sdm845 (6.1.72+sdm845-1) bookworm; urgency=medium

  * Rebase on 6.1.72

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 14 Jan 2024 15:25:36 +0000

linux-6.1-sdm845 (6.1.71+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.71

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 06 Jan 2024 10:44:36 +0000

linux-6.1-sdm845 (6.1.70+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.70

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 02 Jan 2024 08:36:55 +0000

linux-6.1-sdm845 (6.1.69+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.69

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 21 Dec 2023 08:37:58 +0000

linux-6.1-sdm845 (6.1.68+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.68

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 14 Dec 2023 08:37:14 +0000

linux-6.1-sdm845 (6.1.67+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.67

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 12 Dec 2023 18:56:29 +0000

linux-6.1-sdm845 (6.1.65+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.65

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 05 Dec 2023 07:16:17 +0000

linux-6.1-sdm845 (6.1.64+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.64

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 30 Nov 2023 08:33:55 +0000

linux-6.1-sdm845 (6.1.63+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.63

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 28 Nov 2023 08:35:49 +0000

linux-6.1-sdm845 (6.1.62+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.62

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 20 Nov 2023 08:33:42 +0000

linux-6.1-sdm845 (6.1.61+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.61

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 02 Nov 2023 13:55:09 +0000

linux-6.1-sdm845 (6.1.60+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.60

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 31 Oct 2023 08:34:21 +0000

linux-6.1-sdm845 (6.1.57+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.57

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 13 Oct 2023 08:56:15 +0000

linux-6.1-sdm845 (6.1.56+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.56

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 08 Oct 2023 11:08:19 +0000

linux-6.1-sdm845 (6.1.55+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.55

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 28 Sep 2023 08:39:23 +0000

linux-6.1-sdm845 (6.1.54+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.54

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 21 Sep 2023 23:18:39 +0200

linux-6.1-sdm845 (6.1.52+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.52

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 09 Sep 2023 08:35:50 +0000

linux-6.1-sdm845 (6.1.51+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.51

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 06 Sep 2023 08:37:04 +0000

linux-6.1-sdm845 (6.1.50+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.50

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 02 Sep 2023 01:51:13 +0000

linux-6.1-sdm845 (6.1.47+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.47

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 26 Aug 2023 08:36:21 +0000

linux-6.1-sdm845 (6.1.43+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.43

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 06 Aug 2023 08:34:01 +0000

linux-6.1-sdm845 (6.1.42+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.42

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 01 Aug 2023 10:47:50 +0000

linux-6.1-sdm845 (6.1.40+sdm845-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/patches: switch to upstream-submitted driver for NT35596S

  [ Mobot ]
  * Rebase on 6.1.40

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 24 Jul 2023 16:11:56 +0000

linux-6.1-sdm845 (6.1.38+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.38

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 08 Jul 2023 03:43:47 +0000

linux-6.1-sdm845 (6.1.37+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.37

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 03 Jul 2023 02:20:13 +0000

linux-6.1-sdm845 (6.1.35+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.35

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 23 Jun 2023 03:33:23 +0000

linux-6.1-sdm845 (6.1.34+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.34

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 19 Jun 2023 03:44:41 +0000

linux-6.1-sdm845 (6.1.33+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.33

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 10 Jun 2023 03:35:18 +0000

linux-6.1-sdm845 (6.1.32+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.32

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 06 Jun 2023 03:37:54 +0000

linux-6.1-sdm845 (6.1.31+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.31

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 31 May 2023 03:41:47 +0000

linux-6.1-sdm845 (6.1.30+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.30

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 27 May 2023 03:29:23 +0000

linux-6.1-sdm845 (6.1.30+sdm845-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/gbp.conf: update to current template

  [ Mobot ]
  * Rebase on 6.1.30

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 26 May 2023 11:36:27 +0000

linux-6.1-sdm845 (6.1.28+sdm845-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.28

 -- Undef <debian@undef.tools>  Fri, 12 May 2023 10:19:13 +0000

linux-6.1-sdm845 (6.1.25+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.25

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 23 Apr 2023 13:31:36 +0200

linux-6.1-sdm845 (6.1.20+sdm845-1) unstable; urgency=medium

  * d/patches: remove useless defconfig items and re-generate
  * Rebase on 6.1.20

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 20 Mar 2023 18:36:04 +0100

linux-6.1-sdm845 (6.1.19+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.19

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 13 Mar 2023 11:21:02 +0100

linux-6.1-sdm845 (6.1.15+sdm845-1) unstable; urgency=medium

  * d/gbp.conf: update with latest Mobian changes
  * Rebase on 6.1.15

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 08 Mar 2023 10:51:23 +0100

linux-6.1-sdm845 (6.1.12+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.12

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Feb 2023 10:53:42 +0100

linux-6.1-sdm845 (6.1.11+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.11

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 10 Feb 2023 16:47:59 +0100

linux-6.1-sdm845 (6.1.10+sdm845-2) unstable; urgency=medium

  * d/patches: fix kernel config options for modem

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 09 Feb 2023 16:47:23 +0100

linux-6.1-sdm845 (6.1.10+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.10

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 08 Feb 2023 14:33:12 +0100

linux-6.1-sdm845 (6.1.9+sdm845-1) unstable; urgency=medium

  * Rebase on 6.1.9

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 02 Feb 2023 11:29:40 +0100

linux-6.1-sdm845 (6.1.7+sdm845-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.7

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 23 Jan 2023 11:02:15 +0100

linux-6.1-sdm845 (6.1.4+sdm845-2) unstable; urgency=medium

  * d/patches: fix audio not working since 6.1.3
  * d/patches: add panel for xiaomi,polaris and cleanup defconfig

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 11 Jan 2023 23:12:59 +0100

linux-6.1-sdm845 (6.1.4+sdm845-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.4

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 09 Jan 2023 13:39:18 +0100

linux-6.1-sdm845 (6.1.3+sdm845-2) unstable; urgency=medium

  * d/patches: further improve defconfig

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 06 Jan 2023 19:43:18 +0100

linux-6.1-sdm845 (6.1.3+sdm845-1) unstable; urgency=medium

  * d/patches: fix defconfig based on pmOS one
  * Rebase on 6.1.3

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 06 Jan 2023 17:18:32 +0100

linux-6.1-sdm845 (6.1.2+sdm845-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.2

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 02 Jan 2023 14:46:50 +0100

linux-6.1-sdm845 (6.1+sdm845-1) unstable; urgency=medium

  * Initial 6.1 release

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 16 Dec 2022 10:22:47 +0100
